Contents   Index   Previous   Next


Before you install the MetaTexis Server make sure that the minimum requirements are met:

       Operating system: Windows Server, Windows 2000, Windows XP, Windows Vista

       Microsoft .NET Framework 3.5

       Microsoft Access 2007 Runtime OR Microsoft Access

       Reliable connection to the local area network (LAN) and/or to the Internet